/* HTML ELEMENTS */
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 0;
}

a {
  color: var(--color-fruit-salad);
  font-weight: 400;
  text-decoration: none;
  transition: color .3s ease-in-out;
}
a:hover {
  color: var(--color-fruit-salad-dark);
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--font-family-second);
  margin: 0;
  line-height: var(--text-header-line-height);
  font-weight: var(--text-header-weight);
  letter-spacing: .25px;
  color: var(--color-bright-gray);
}

h1, .h1 {
  font-size: 2.3rem;
}
h2, .h2 {
  font-size: 1.95rem;
}
h3, .h3 {
  font-size: 1.75rem;
  line-height: 1.2;
}
h4, .h4 {
  font-size: 1.5rem;
}
h5, .h5 {
  font-size: 1.2rem;
}

.font-size-big {
  font-size: 1.27rem;
}

@media (min-width: 825px) {
  h1, .h1 {
    font-size: 3.75rem;
  }
  h2, .h2 {
    font-size: 2.25rem;
  }
}

@media (min-width: 1300px) {
  h1, .h1 {
    font-size: 4rem;
  }
  h2, .h2 {
    font-size: 3rem;
  }
  h3, .h3 {
    font-size: 2.25rem;
  }
  h4, .h4 {
    font-size: 1.75rem;
  }
  h5, .h5 {
    font-size: 1.4rem;
  }
}




/* COMPONENTS */
/* Image */
.image {
  display: block;
  width: 100%;
}

/* List */
.list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 3px;
}
.list li:last-child {
  margin-bottom: 0;
}
.list li::before {
  content: "";
  display: block;
  position: absolute;
  top: 11px;
  left: 0;
  width: 11px;
  height: 2px;
  background-color: var(--color-black);
}

/* Simple List */
.simple-list li {
  margin-bottom: 3px;
}
.simple-list li:last-child {
  margin-bottom: 0;
}

/* Link with Icon */
.link-with-icon {
  display: flex;
  align-items: center;
  transition: color .3s ease-in-out;
}
.link-with-icon svg {
  width: 16px;
  height: 16px;
  fill: var(--color-aqua-deep);
  margin-right: 7px;
}

@media (min-width: 1024px) {
  .list li,
  .simple-list li {
    margin-bottom: 4px;
  }
}

@media (min-width: 1300px) {
  .list li {
    padding-left: 25px;
  }
  .list li::before {
    top: 12px;
    width: 15px;
  }

  .list li,
  .simple-list li {
    margin-bottom: 4px;
  }

  .link-with-icon svg {
    width: 17px;
    height: 17px;
    margin-right: 8px;
  }
}

@media (min-width: 1600px) {
  .list li {
    padding-left: 28px;
  }
  .list li::before {
    top: 13px;
    width: 17px;
  }

  .link-with-icon svg {
    width: 18px;
    height: 18px;
    margin-right: 9px;
  }
}




/* HELPERS */
/* small-text */
.st {
  font-size: .8rem;
}
/* text-header-margin */
.hm {
  margin-bottom: 19px;
}
/* paragraph-margin */
.pm {
  margin-bottom: 19px;
}
/* small-margin */
.sm {
  margin-bottom: 8px;
}
/* paragraph-title */
.pt {
  font-size: 1.267rem;
}



@media (min-width: 1024px) {
  .hm {
    margin-bottom: 22px;
  }
  .pm {
    margin-bottom: 22px;
  }
  .sm {
    margin-bottom: 10px;
  }
}

@media (min-width: 1600px) {
  .hm {
    margin-bottom: 25px;
  }
  .pm {
    margin-bottom: 25px;
  }
  .sm {
    margin-bottom: 12px;
  }
}